Subject: [RESEND PATCH 1/2] arm:omap2+: put omap_uart_phys/virt/lsr in .text section when ZIMAGE is true

From: [email-masked] (Tony Lindgren)
Date: Wed, 14 Jun 2017 00:24:00 -0700

* Hoeun Ryu <[email-masked]> [170613 23:57]:
> On Tue, 2017-06-13 at 22:27 -0700, Tony Lindgren wrote:
> > So I converted all these to use the 8250 debug_ll yesterday
> > which should solve the DEBUG_UNCOMPRESS issue for you and
> > allows us to remove this file. Will post the series shortly
> > for testing with you in Cc after I've done a bit more testing
> > here.
> 
> It sounds good.
> patch 01 is dropped though, are you using the second patch ?
> "[PATCH 2/2] arm:omap2+: drop dependence on DEBUG_OMAP2PLUS_UART for
> DEBUG_UNCOMPRESS"

I folded it into the patch removing all users of DEBUG_OMAP2PLUS_UART
as that seems to make most sense here.

Regards,

Tony